
\begin{block}{Experiment}
\begin{columns}[t]
  \hspace{-1in}
  \begin{column}{0.7 \textwidth}
		\begin{figure}
			\centering
			\includegraphics[height = 10.5in]{ctn_schematic.pdf}
			%\caption*{\textbf{\textcolor{orange}{\normalsize
			%         Experiment Schematic}}}
			\label{fig:ctn_schematic}
		\end{figure}
	\end{column}
  \hspace{-1.5in}
	\begin{column}{0.35 \textwidth}
	  \begin{itemize}
			\item Two identical 1.45\textquotedbl cavities of mirror under test are
      made with fused silica spacer.
			\item Two independent Non-Planar Ring Oscillator (NPRO) lasers are locked
			to the cavities using High performance Frequency Stabilization Servo
			(FSS).
			\item Laser intensity noise is suppressed using the transmitted beam
			through the Intensity Stabilization Servo (ISS).
		\end{itemize}
		\myalertblock{
									\parbox{\textwidth}{
							    \center
		The displacement noise in the cavity mirrors gets imprinted on the
		frequency of the transmitted beam.
		}}
		\begin{itemize}
			\item The temperature of the cavities and their environment is controlled
			to keep the beat note frequency between them to a constant RF frequency.
		\end{itemize}
		\myalertblock{
									\parbox{\textwidth}{
							    \center
		The fluctuations in the beat note frequency between the two transmitted
		beams give two times the displacement noise due to each mirror.
		}}
		\begin{itemize}
			\item The beat frequency fluctuations are read using a Digital Phase
			Locked Loop (DPLL).
		\end{itemize}
	\end{column}
	\column{1pt}
\end{columns}
\end{block}
